Subject: RE: crontab error
From: "Harig, Mark A." <[email-masked]>
To: "Chuck Hamilton" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 21 May 2003 15:46:53 -0400

Please address all replies to [email-masked].
 
Please send to the mailing list the following as attachments:
 
1. The output of 'crontab -l' ("ell", not "one")
 
2. The output of 'cygcheck -srv > cygcheck.txt'
 
This information will help readers of the mailing list to
diagnose the problem that you are having.

Also, please send messages in text form only.

-----Original Message-----
From: Chuck Hamilton [mailto:[email-masked]]
Sent: Wednesday, May 21, 2003 3:13 PM
To: Harig, Mark
Subject: Re: crontab error

Here's what I get...

Your computer does not appear to have a crontab for isscha.
Please generate a crontab for isscha using 'crontab -e',
and run this script again.

So I again try to generate a crontab with just a comment line in it and get this...

$ crontab -e
crontab: installing new crontab
chown: Invalid argument
crontab: edits left in /tmp/crontab.1660

----- Original Message ----- 
From: "Harig, Mark A." <[email-masked]>
To: "Chuck" <[email-masked]>; <[email-masked]>
Sent: Wednesday, May 21, 2003 12:06 PM
Subject: RE: crontab error

Please run the attached script.
It will check some file permissions
and other details that need to be
set up properly in order for cron to
work.  It does NOT change anything
on your computer, but only diagnoses.
You may need to run it several times
until it completes successfully (it
will stop any time it finds a problem
and report to you what problem needs
to be corrected).

> -----Original Message-----
> From: Chuck [mailto:[email-masked]]
> Sent: Wednesday, May 21, 2003 9:27 AM
> To: [email-masked]
> Subject: crontab error
> 
> 
> I need a little help getting cron to work. My apologies if 
> this is answered 
> somewhere else but I haven't been able to find it.
> 
> I've installed cron as a win2k service using "cygrunsrv -I cron -p 
> /usr/sbin/cron -a -D -d "Cygwin cron" -e "CYGWIN=tty ntsec" " 
> as suggested 
> in another post. When I try to start the service I get "Could 
> not start the 
> cygwin cron service on local computer. The service did not 
> return an error. 
> This could be an internal Windows error or an internal service error."
> 
> When I try to create a crontab file with "crontab -e" and 
> save it I get the 
> following error "chown: Invalid argument".
> 
> What do I need to do to fix these?
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/